Linux repositories inspector

libarmnnCaffeParser19-opencl-debuginfo - Debug information for package libarmnnCaffeParser19-opencl

This package provides debug information for package libarmnnCaffeParser19-opencl. Debug information is useful when developing applications that use this package or when debugging this package.
This package is not currently present in any repository

Latest updates

OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 19.08-3.2 removed

Mar 26
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Version 19.11-lp152.1.1 removed

Mar 19
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Updated from 19.08-lp152.1.1 to 19.11-lp152.1.1

Mar 15
  • Use Tensorflow 2.x only for Tumbleweed, as TensorFlow2 is not available in Leap 15.2
  • Skip some tests if TensorFlow < 1.14 is used
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Version 19.08-lp152.1.1 introduced

Feb 24
  • Disable ArmnnConverter and ArmnnQuantizer packaging by default as it requires libQuantizer.so to be packaged, which is not yet
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 19.08-3.1 to 19.08-3.2

Feb 19
  • Disable ArmnnConverter and ArmnnQuantizer packaging by default as it requires libQuantizer.so to be packaged, which is not yet
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 19.08-2.1 to 19.08-3.1

Jan 23
  • Disable ArmnnConverter and ArmnnQuantizer packaging by default as it requires libQuantizer.so to be packaged, which is not yet
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 19.08-1.1 to 19.08-2.1

Jan 01
  • tensorflow-devel package now includes *.pb.* files, so remove TensorFlow parser build workaround:
    • armnn-fix_tensorflow_link.patch
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 19.08-1.1 introduced

Nov 27
  • Add a conflict between armnn-extratests and armnn-opencl-extratests

Related packages

libarmnnCaffeParser19 - libarmnnCaffeParser from armnn
libarmnnCaffeParser19-opencl - libarmnnCaffeParser from armnn
⇧ Top